#brackets{font-size:6pt;}
#brackets tr{height: 15px;}

.regchamplogo > svg{width: 32px; height: 32px;} 

input[type=text], input[type=password] {
    padding: 8px;
    outline: none;
    border: 1px solid #974807;
    -moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px;
    background-color: white;
    font-size: 10pt;
    box-shadow:0 0 15px 4px rgba(0,0,0,0.08);
    width: 250px;
    font-family: Verdana;
}

.large_button{
    padding: 6px 20px 6px 20px;
    outline: none;
    border: 1px solid #974807;
    -moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px;
    background-color: #974807;
    font-size: 11pt;
    color: white;
    font-weight: bold;
    font-family: Verdana;
    cursor: pointer;
}

.small_button{
    padding: 6px 10px 6px 10px;
    margin: 6px;
    outline: none;
    border: 1px solid #974807;
    -moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px;
    background-color: #974807;
    font-size: 9pt;
    color: white;
    font-weight: bold;
    font-family: Verdana;
    cursor: pointer;
}

span.inputLbl{
    font-family: Verdana;
    font-size: 10pt;
    font-weight: bold;
    color: #974807;
}
span.signupinstead{
    font-family: Verdana;
    font-size: 9pt;
    color: #974807;
    font-weight: bold;
    font-style: italic;
}

#subheader{
	padding-top: 15px;
	padding-bottom: 15px;
}
td.entryName{
	padding: 5px;
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: bold;
}
td.regionSelect{text-align: right;}

#entrylist{
	font-family: Tahoma;
	font-size: 10pt;
}
#entrylist td{background-color: rgb(214,220,228); height: 40px;}
#entrylist th.spcr{background-color: white;}
#entrylist th{
	height: 20px;
	background-color: rgb(132,151,176);
	color: #efefef;
	vertical-align: bottom;
	padding: 4px;
}
td.ok{color: green; width: 60px; text-align: center;}
td.wrong{color: red; width: 60px; text-align: center;}
td.regchamplogo{ width: 30px; padding-left: 6px;}

td.hdr{
	font-family: Tahoma;
	font-size: 10pt;
	background-color: #696969;
	color: #efefef;
	font-weight: bold;
	border: solid white 1px;
	text-align: center;
}

td.top, td.gm{border-top: solid 2px #974807;}
td.bot, td.gm{border-bottom: solid 2px #974807;}
td.top, td.bot, td.gm, td.gminfo{border-right: solid 2px #974807;}
td.gminfo{
	font-family: Tahoma;
	font-size: 10pt;
	color: #974807;
	font-weight: bold;
	vertical-align: center;
	text-align: center;
}

table.ln{width: 200px; height: 100%; cursor: pointer;}
table.ln td{
	font-family: Tahoma;
	font-size: 10pt;
	vertical-align: center;
}
table.lnf4{width: 250px; height: 100%; cursor: pointer;}
table.lnf4 td{
	font-family: Tahoma;
	font-size: 10pt;
	vertical-align: center;
}
td.tmlogo{background-color: f2f2f2; text-align: center; width: 30px; height: 28px;}
td.tminfo{background-color: f2f2f2;}
td.tmlogoa{background-color: ffffaa; text-align: center; width: 30px; height: 28px;}
td.tminfoa{background-color: ffffaa;}
span.tmname{font-weight: bold;}
span.tmnamea{font-weight: bold;}

td.regwinner{
	width: 200px;
	border-bottom: solid 2px #974807;
}
td.ntlchamp{
	width: 250px;
	border-bottom: solid 2px #974807;
}

#dropRegions{width: 175px;}

span.sectionheader{
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
}
span.bodytext,table{
	font-family: Verdana;	
	font-size: 10pt;
}
	